[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#321964: linux-2.6: package that depends on all -headers for $arch

On Wed, Aug 10, 2005 at 07:07:43AM +0200, Thiemo Seufer wrote:
> > linux-headers-2.6.12-1-all (arch: any)
> Will need to exclude Arch: mips mipsel.

linux-2.6 is not buildable on this arches.


... The prejudices people feel about each other disappear when they get
to know each other.
		-- Kirk, "Elaan of Troyius", stardate 4372.5

Attachment: signature.asc
Description: Digital signature

Reply to: